Core - Bug # 24920

Status: Resolved Priority: Should have
Author: Bjorn Pedersen Category:

Created: 2011-02-01 Assigned To:

Updated: 2011-08-21 Due date:

TYPO3 Version: 4.5

PHP Version: 52

Complexity:

Is Regression:

Sprint Focus:

Subject: feedit does not use t3lib_iconWorks::Skinimage for edit icons

Description

the sysext feedit still uses hardcoded path to the image files instead of calling skinimage to get a skinned image (probably even a

sprite image could be used)

(issue imported from #M17435)

Related issues:
blocks Core - Task # 25024: Remove typo3/gfx

New

2011-02-14

Associated revisions

Revision d9d3b8bd - 2011-08-21 10:14 - Bjorn Pedersen
[BUGFIX] feedit: Use skinlmage for edit icons

Replace hardcoded icons with t3lib_iconWorks::skinlmage calls
Change-Id: 102236b36facbh53222ccc8elbfc17adf7b2ac7ae4
Resolves: #24920

Releases: 4.5, 4.6
Reviewed-on: http://review.typo3.org/3448

Reviewed-by: Steffen Kamper
Tested-by: Steffen Kamper
Reviewed-by: Stefan Neufeind
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog

Revision f9384d57 - 2011-08-21 11:42 - Bjorn Pedersen

[BUGFIX] feedit: Use skinlmage for edit icons

Replace hardcoded icons with t3lib_iconWorks::skinlmage calls

Change-Id: 19c5270061e1355{7689eebcc35d27078931afe89

Resolves: #24920

Releases: 4.5, 4.6
Reviewed-on: http:/review.typo3.org/4443

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2011-07-21 11:23 - Mr. Hudson

Patch set 1 of change 102236b36facb53222ccc8e0bfc17adf7b2ac7ae4 has been pushed to the review server.
It is available at http://review.typo3.org/3448

#2 - 2011-08-02 22:32 - Mr. Hudson

Patch set 2 of change 102236b36facb53222ccc8e0bfc17adf7b2ac7ae4 has been pushed to the review server.
It is available at http:/review.typo3.org/3448

#3 - 2011-08-02 23:48 - Thorsten Kahler
- Status changed from New to Under Review

- Target version deleted (0)

#4 - 2011-08-21 10:15 - Mr. Hudson

Patch set 1 of change 19c5270061e1355f7689eebcc35d27078931afe89 has been pushed to the review server.

It is available at http://review.typo3.0rg/4443

#5 - 2011-08-21 10:17 - Mr. Hudson

Patch set 2 of change 19¢5270061e1355f7689eebcc35d27078931afe89 has been pushed to the review server.

It is available at http://review.typo3.org/4443

#6 - 2011-08-21 10:30 - Bjérn Pedersen
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:d9d3b8bd084b00e27a394135933d5b3ed9ff5b9a.
